package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道访问量占比
 * @author Administrator
 *
 */
public class QuDaoFWLZBDto {
	/**
	 * 渠道id
	 */
	private String qdid;
	
	/**
	 * 渠道名称
	 */
	private String qdmc;
	
	/**
	 * 访问数量
	 */
	private String fwsl;
	
	/**
	 * 占比
	 */
	private String zb;

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getQdmc() {
		return qdmc;
	}

	public void setQdmc(String qdmc) {
		this.qdmc = qdmc;
	}

	public String getFwsl() {
		return fwsl;
	}

	public void setFwsl(String fwsl) {
		this.fwsl = fwsl;
	}

	public String getZb() {
		return zb;
	}

	public void setZb(String zb) {
		this.zb = zb;
	}
	
	
}
